h1
	{
		
		font-size: 11pt;
		color: #009999;
		font-family: arial, helvetica;
		font-weight: bold;
		margin: 0 0 2px 0;
		padding: 5px 0px 0px 0px;
	}
	
h1 a:link {
		color: #009999;
		text-decoration: none;
		}	
h1 a:visited {
		color: #009999;
		text-decoration: none;
		}			
h1 a:hover {
		color: #ff0000;
		text-decoration: none;
		}	
	
h2
	{
		font-size: 10pt;
		color: #009999;
		font-family: arial, helvetica;		
		font-weight: normal;
		margin: 0 0 2px 0;
		padding: 0px 0px 0px 0px;
	}		

h2 a:link {
		color: #009999;
		text-decoration: underline;
		}	
h2 a:visited {
		color: #009999;
		text-decoration: underline;
		}			
h2 a:hover	{
		color: #ff0000;
		text-decoration: none;
		}		
h3
	{
		background-color: #e8e8e8;
		border-left: 1px solid #A2ADBC;
		border-right: 1px solid #A2ADBC;
		border-bottom: 1px solid #A2ADBC;
		border-top: 1px solid #A2ADBC;
		font-size: 12pt;
		color: #009999;
		font-family: arial, helvetica;
		font-weight: bold;
		margin: 0 0 2px 0;
		padding: 2px 0 2px 1em;
    text-align:left;
	}		
h4
	{
		background-color: #f7f7f7;
		border-left: 1px solid #ff0000;
		border-right: 1px solid #A2ADBC;
		border-bottom: 1px solid #A2ADBC;
		border-top: 1px solid #ff0000;
		font-family: arial, helvetica;		
		font-size: 11pt;
		color: #009999;
		font: arial;
		font-weight: bold;
		margin: 0px;
		padding: 1px;
	}
